By Jason Lewis, Program Manager, Lync Mobile Team

We have been seeing some feedback asking “Why is Lync 2013 Mobile asking me to use Lync 2010?”  The short answer is your Lync Server does not support Lync 2013 Mobile apps, you will need to continue using the Lync 2010 Mobile app. 

The long answer is…

Lync 2013 Mobile relies on Unified Communication Web API (UCWA) that comes with February 2013 Cumulative Update for Lync Server 2013 or later, which Lync Server 2010 does not provide.   If you are connecting to a Lync 2010 or Lync 2013 RTM Server you will see the message ”You can't sign in with this version of Lync. Please install Lync 2010”.  On the other side, Lync 2010 Mobile relies on Lync Mobility Service (MCX) which is included on Lync 2010 and Lync 2013 Servers.  This allows Lync 2010 Mobile users to sign into either version of Lync Server.

Another common question is why can I sign into Lync 2013 for Windows 8 app but not the mobile app.  The answer is that the Lync 2013 for Windows 8 app is not built on UCWA and thus does not have the February Cumulative Update for Lync Server 2013 requirement.